Subject: RE:Re: Please contact the customer - Delivered to Wrong Location/LAD #Ref 20250206003226395
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 07 Feb 2025 10:22:42 -0800

Hello -

I can't provide a notes. If you want to, I can process a refund instead.

Thanks,

Jerson

===============================================================================

My address is 2206 W. MacArthur Rd, Lot 172, Wichita KS 67217. Can you put in the shipping notes to stay left when entering the park. Drive all the way to the end of the road to the stop sign and my house is the last one on the left in front of the stop sign. There is a storm shelter in front of my house.

Sent from my iPhone

On Feb 7, 2025, at 10:55 AM, Designer Living Inc.

Hello Egypt / Walmart -

Thank you for your email. There is no shipping movement on the order, I can a replacement for you. If you agree to this, may you confirm your shipping address please? And please allow 5-7 business days for FedEx Ground delivery.

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

NO IT WAS NOT!!!! IT WAS DELIVERED TO 172A NOT 172!!!! I HAVE A NEIGHBOR AD MY WITNESS THEY TOLD TVE DRIVER NO ONE LIVED AT THAT HOUSE AND THE DRIVER TOOK IT!!!! I WANT A REFUND OR A NEW ONE ISSUED!!!!!

Sent from my iPhone

On Feb 6, 2025, at 5:01 PM, [email-masked] wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200012853652747

Item:   Mi Zone Kids Full/Queen Size Comforter Sets, 4-Piece Kids Bedding Set for Boys, Space Rocket Ship Comforter Bed Set, Navy

Hello Egypt / Wamart -

Thank yo for reaching out. The address is correct and it was delivered to your correct address on Feb. 06. Please check your order with your family, friends or neighbours.

Thanks,

Jerson

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Egypt Minton

Customer Order Number: 200012853652747

Purchase Order No: 109003389130932

Reason for Contact:  Delivered to Wrong Location/LAD

Item name/number:   Mi Zone Kids Full/Queen Size Comforter Sets, 4-Piece Kids Bedding Set for Boys, Space Rocket Ship Comforter Bed Set, Navy/539914512

Agent message:   Dear seller the Cx has not received the order, although it has been marked as delivered but has been delivered to wrong address. Please process replacement for the Cx as soon as possible.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team